﻿div.Galerie1
{
	width:50%;
	
	margin:0px;
	margin-left:-1%;
	margin-right:2%;
	padding:0px;
		
	float:left;
}

@media (max-width:750px)
{
	div.Galerie1
	{
		width:102% !important;
		
		margin-left:-2% !important;
		
		float:none !important;
	}
}

div.Galerie1 a.Grand
{
	width:64.6666666666%;
	height:300px;
	
	line-height:293px;
	
	margin:0px;
	margin-left:2%;
	margin-bottom:10px;
	padding:0px;
	
	text-align:center;
	
	background:#FFFFFF;
	border:2px solid #DC098C;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	
	display:block;
	float:left;
}

@media (max-width:750px)
{
	div.Galerie1 a.Grand
	{
		width:98% !important;
	}
}

div.Galerie1 a.Grand img
{
	width:auto !important;
	height:auto !important;
	
	max-width:100% !important;
	max-height:296px !important;
	
	margin:0px !important;
	padding:0px !important;

	vertical-align:middle !important;

	border:0px !important;
	
	display:inline-block !important;
	float:none !important;
}

div.Galerie1 a.Petit
{
	width:31.3333333333%;
	height:145px;
	
	line-height:138px;
	
	margin:0px;
	margin-left:2%;
	margin-bottom:10px;
	padding:0px;
	
	text-align:center;
	
	background:#FFFFFF;
	border:2px solid #DC098C;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	
	display:block;
	float:left;
}

@media (max-width:750px)
{
	div.Galerie1 a.Petit
	{
		width:48%;
	}
}

div.Galerie1 a.Petit img
{
	width:auto !important;
	height:auto !important;
	
	max-width:100% !important;
	max-height:141px !important;
	
	margin:0px !important;
	padding:0px !important;

	vertical-align:middle !important;

	border:0px !important;
	
	display:inline-block !important;
	float:none !important;
}